#
# 
# Automated installation for jellyfin
# 
# Project: playbooks
# Author: Tobias Lehmann <tobias.lehmann@captica.de>
# License: MIT License (see LICENSE.md)
# 
# Copyright (c) captica GmbH est. 2021
#
- hosts: "llama01" 
  vars:
    tools_install_users:
      - ansible
      - root
    #ollama_models:
    #   - mistral
    #   - llama3.3
    ssh_pubkeys_root:
      - "../files/ssh/root.pub"
    ssh_pubkeys_ansible:
      - "../files/ssh/id_ed25519_ansible.pub"
    svc_user_id_ansible: 1001    
  roles:
    - linux-base-install
    - zsh
    - vim
    - fzf    
    - ollama
    - open-webui